Broken Package Manager

Rein Mann reica at bigpond.com
Fri Jun 23 04:15:30 UTC 2006


Rein Mann <reica <at> bigpond.com> writes:

> 
> I am getting the following error:
> 
> E: The package j2re1.4 needs to be reinstalled, but I can't find 
> an archive for it.
> E: Internal error opening cache (1). Please report.
> 

Problem Solved!
Rein









More information about the ubuntu-users mailing list